@charset "UTF-8";

/*!
Theme Name: Simplicity2 child
Template:   simplicity2
Version:    20161002
*/

/* Simplicity子テーマ用のスタイルを書く */

/* 外部リンク(_blank)にアイコン設定 */
a[target="_blank"]::after{
  font-family: "Font Awesome 5 Free";
  content: "\f35d";
  margin: 0 4px;
  font-weight: 600;
  font-size: 1.1em;
  display: inline-block;
}

/* Contactform list block */
/* span.wpcf7-list-item { display: block; } */
span.wpcf7-list-item { display: block!important; }